Table of Contents

Class: ReadBlocker | Twisted-0.19.0/twisted/internet/javareactor.py
--- | ---
Base Classes |
--- | ---
Blocker threading.Thread
Methods |
--- | ---
__init__ block
| __init__
    __init__ (
            self,
            fdes,
            q,
            )
| block
    block ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0